This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 534765 - (RHQ-152) To edit users the link is only on the fourth column, which is tough to figure out
To edit users the link is only on the fourth column, which is tough to figure...
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-18 14:20 EDT by Mark Spritzler
Modified: 2008-06-11 13:35 EDT (History)
0 users

See Also:
Fixed In Version: 1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Spritzler 2008-03-18 14:20:00 EDT
In the list of users it is difficult to figure out how to edit a user. It is the fourth column (the check box I counted as the first column) that has the link to edit the User.

This is very confusing, as there are no visual clues to tell if one of the columns has a link. Maybe, either move the userName as the first column, or make all the columns links to edit.
Comment 1 Ian Springer 2008-03-18 14:42:19 EDT
or add another column with an Edit button

Comment 2 Joseph Marques 2008-04-04 14:35:00 EDT
svn516 - moved primary link to edit the user to the left-most column; 
also, got rid of black color of links in favor of common blue; 
Comment 3 Corey Welton 2008-06-11 13:34:28 EDT
QA -> cwelton
Comment 4 Corey Welton 2008-06-11 13:35:03 EDT
QA Verified - link is now on the left, and is much more intuitive.
Comment 5 Red Hat Bugzilla 2009-11-10 15:35:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-152

Note You need to log in before you can comment on or make changes to this bug.